Bug 1477492 - Windows 10 guest with QXL WDDM driver doesn't show lower resolutions.
Windows 10 guest with QXL WDDM driver doesn't show lower resolutions.
Status: ASSIGNED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Spice-qxl-wddm-dod (Show other bugs)
4.1.4
Unspecified Unspecified
unspecified Severity medium
: ovirt-4.3.0
: ---
Assigned To: ybendito
SPICE QE bug list
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-02 05:19 EDT by Andrei Stepanov
Modified: 2018-01-01 13:16 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Spice
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Windows 7 and Windows 10 lists of resolutions. (43.40 KB, image/png)
2017-08-02 05:19 EDT, Andrei Stepanov
no flags Details

  None (edit)
Description Andrei Stepanov 2017-08-02 05:19:34 EDT
Created attachment 1308024 [details]
Windows 7 and Windows 10 lists of resolutions.

Display settings in Windows10 guest doesn't show resolutions bellow 1024x768

spice-qxl-wddm-dod-0.18-1
vdagent-win-4.1-3


How reproducible: always


Steps to Reproduce:
1. Log into Admin/User portal.
2. Have a Windows10 VM.
3. Connect to remote-virtual desktop.
4. Go to "Advanced display setting".

Actual results: Minimal offered resolution is "1024x768".

Expected results: The list of offered resolutions should be the same as Windows7 has.

Additional info: check attached screenshot.
Comment 1 Sandro Bonazzola 2017-12-20 08:52:49 EST
oVirt 4.2.0 has been released on Dec 20th 2017. Please consider re-targeting this bug to next milestone

Note You need to log in before you can comment on or make changes to this bug.